Package org.springframework.security.web.server.authorization

# Interface ServerAccessDeniedHandler

All Known Implementing Classes:
  `HttpStatusServerAccessDeniedHandler`, `ServerWebExchangeDelegatingServerAccessDeniedHandler`

public interface ServerAccessDeniedHandler

Since:
  5.0

## Method Summary

Modifier and Type
Method
Description
`reactor.core.publisher.Mono<Void>`
`handle(org.springframework.web.server.ServerWebExchange exchange, org.springframework.security.access.AccessDeniedException denied)`

## Method Details

### handle

reactor.core.publisher.Mono<Void> handle(org.springframework.web.server.ServerWebExchange exchange, org.springframework.security.access.AccessDeniedException denied)